
#zone-menu-wrapper {
    background: #1c384c;
    top: 0;
}

div#zone-menu {
    display: flex;
    width: 100%;
}

#region-branding {
    width: auto;
    flex: 13%;
    margin: 0 auto;
}
#region-menu {
    margin-top: 5px;
    width: auto;
    flex: 32%;
}
#region-user-first {
    margin-top: 25px;
    width: auto;
    flex: 12%;
    padding-right: 9px;
}
#zone-actioncenter {
    border-bottom: 1px solid #324b5b;
    border-top: 1px solid #324b5b;
    }
    
#zone-menu-wrapper.fixed #region-menu {
    margin-top: 0; 
    display: none;
}

div#boxes-box-census {
    background: #abd6ff;
    text-align: right;
    border-radius: 38px;
    height: 68px;
    max-width: 585px;
}
.census {
    float: right;
    text-align: right;
    margin-top: 8px;
}
.census-text {
    text-align: left;
    padding-top: 20px;
    text-transform: uppercase;
    color: #1c384c;
    font-size: 19px;
    padding-left: 0;
    font-weight: 600;
    width: 303px;
}
.census a {
    color: #ffff;
    text-transform: uppercase;
    background: #dc1616;
    border-radius: 3px;
    padding: 14px;
    font-size: 18px;
    color: #ffff !important;
    margin-right: -19px;
}